System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Data.Common.DbDataReader To be added To be added
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.Data.SqlClient.SqlConnection To be added. To be added. To be added.
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'int' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Byte `` To be added: an object of type 'int' To be added To be added: an object of type 'byte' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int64 `` `` `` `` `` To be added: an object of type 'int' To be added: an object of type 'long' To be added: an object of type 'byte []' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added: an object of type 'long' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Char `` To be added: an object of type 'int' To be added To be added: an object of type 'char' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
- Method
  System.Int64 `` `` `` `` `` To be added: an object of type 'int' To be added: an object of type 'long' To be added: an object of type 'char []' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added: an object of type 'long' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.IDataReader `` To be added: an object of type 'int' To be added To be added: an object of type 'Data.IDataReader' To be added 1.0.5000.0 System.ComponentModel.EditorBrowsable(State=System.ComponentModel.EditorBrowsableState.Never)
- Method
  System.String `` To be added: an object of type 'int' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.DateTime `` To be added: an object of type 'int' To be added To be added: an object of type 'DateTime' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Decimal `` To be added: an object of type 'int' To be added To be added: an object of type 'decimal' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Double `` To be added: an object of type 'int' To be added To be added: an object of type 'double' To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Collections.IEnumerator To be added. To be added. To be added.
- Method
  System.Type `` To be added: an object of type 'int' To be added To be added: an object of type 'Type' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Single `` To be added: an object of type 'int' To be added To be added: an object of type 'float' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Guid `` To be added: an object of type 'int' To be added To be added: an object of type 'Guid' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int16 `` To be added: an object of type 'int' To be added To be added: an object of type 'short' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 `` To be added: an object of type 'int' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int64 `` To be added: an object of type 'int' To be added To be added: an object of type 'long' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` To be added: an object of type 'int' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 `` To be added: an object of type 'string' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Type `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Object `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  System.Data.DataTable To be added To be added: an object of type 'Data.DataTable' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.SqlTypes.SqlBinary `` To be added: an object of type 'int' To be added To be added: an object of type 'Data.SqlTypes.SqlBinary' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.SqlTypes.SqlBoolean `` To be added: an object of type 'int' To be added To be added: an object of type 'Data.SqlTypes.SqlBoolean' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.SqlTypes.SqlByte `` To be added: an object of type 'int' To be added To be added: an object of type 'Data.SqlTypes.SqlByte' To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Data.SqlTypes.SqlBytes `` To be added. To be added. To be added. To be added.
- Method
  System.Data.SqlTypes.SqlDateTime `` To be added: an object of type 'int' To be added To be added: an object of type 'Data.SqlTypes.SqlDateTime' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.SqlTypes.SqlDecimal `` To be added: an object of type 'int' To be added To be added: an object of type 'Data.SqlTypes.SqlDecimal' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.SqlTypes.SqlDouble `` To be added: an object of type 'int' To be added To be added: an object of type 'Data.SqlTypes.SqlDouble' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.SqlTypes.SqlGuid `` To be added: an object of type 'int' To be added To be added: an object of type 'Data.SqlTypes.SqlGuid' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.SqlTypes.SqlInt16 `` To be added: an object of type 'int' To be added To be added: an object of type 'Data.SqlTypes.SqlInt16' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.SqlTypes.SqlInt32 `` To be added: an object of type 'int' To be added To be added: an object of type 'Data.SqlTypes.SqlInt32' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.SqlTypes.SqlInt64 `` To be added: an object of type 'int' To be added To be added: an object of type 'Data.SqlTypes.SqlInt64' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.SqlTypes.SqlMoney `` To be added: an object of type 'int' To be added To be added: an object of type 'Data.SqlTypes.SqlMoney' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.SqlTypes.SqlSingle `` To be added: an object of type 'int' To be added To be added: an object of type 'Data.SqlTypes.SqlSingle' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.SqlTypes.SqlString `` To be added: an object of type 'int' To be added To be added: an object of type 'Data.SqlTypes.SqlString' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object `` To be added: an object of type 'int' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 `` To be added: an object of type 'object []' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Data.SqlTypes.SqlXml `` To be added. To be added. To be added. To be added.
- Method
  System.String `` To be added: an object of type 'int' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object `` To be added: an object of type 'int' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 `` To be added: an object of type 'object []' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Property
  1.0.5000.0
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added: an object of type 'int' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Property
  1.0.5000.0
  2.0.0.0
  System.Object `` To be added. To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.Object `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  1.0.5000.0
  System.Collections.IEnumerator To be added. To be added. To be added.
- Method
  1.0.5000.0
  System.Void To be added. To be added.
- Property
  2.0.0.0
  System.Int32 To be added. To be added. To be added.